<template>
  <svg
    viewBox="161.529 96.178 92.478 87.546"
    xmlns="http://www.w3.org/2000/svg"
  >
    <rect
      x="161.529"
      y="96.178"
      width="92.478"
      height="87.546"
      style="fill: rgb(255, 255, 255)"
    />
    <text
      style="
        fill: rgb(51, 51, 51);
        font-family: Arial, sans-serif;
        font-size: 27px;
        font-weight: 700;
        white-space: pre;
      "
      x="176.642"
      y="148.732"
    >
      .SRT
    </text>
  </svg>
</template>
<script lang="ts">
export default {
  name: "SvgThumbnail",
};
</script>
